Start line:  
End line:  

Snippet Preview

Snippet HTML Code

Stack Overflow Questions
<Main>
Archiver-Version:Plexus Archiver
Build-Jdk:1.6.0_17
Built-By:adreghiciu
Bundle-ManifestVersion:2
Bundle-Name:OPS4J Pax Runner - Eclipse Plugin UI
Bundle-RequiredExecutionEnvironment:J2SE-1.4
Bundle-SymbolicName:org.ops4j.pax.runner.eclipse.ui;singleton:=true
Bundle-Vendor:OPS4J.org
Bundle-Version:1.4.0
Created-By:Apache Maven
Fragment-Host:org.eclipse.pde.ui;bundle-version="3.3.0"
Manifest-Version:1.0
Require-Bundle:org.eclipse.ui,org.eclipse.core.runtime,org.eclipse.ui.forms
New to GrepCode? Check out our FAQ X